#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define min_version %(echo %{version}|cut -d. -f1,2)

%define rel 1

Summary:        KDE Frameworks 6 Tier 3 solution for filesystem abstraction
Name:           kio
Version: 6.12.0
Release:        %mkrel %rel
License:        GPLv2+
Group:          System/Base
URL:            https://www.kde.org/
Source0:        https://download.kde.org/stable/frameworks/%{min_version}/%{name}-%{version}.tar.xz

## Upstream patches (lookaside)

BuildRequires: kf6-rpm-macros

BuildRequires: cmake(Qt6Core)
BuildRequires: cmake(Qt6Core5Compat)
BuildRequires: cmake(Qt6DBus)
BuildRequires: cmake(Qt6Network)
BuildRequires: cmake(Qt6Qml)
BuildRequires: cmake(Qt6Xml)
BuildRequires: cmake(Qt6Widgets)
BuildRequires: cmake(Qt6Test)
BuildRequires: cmake(Qt6Concurrent)
BuildRequires: cmake(Qt6Gui)
BuildRequires: cmake(Qt6UiPlugin)

BuildRequires: cmake(KF6Archive) >= %min_version
BuildRequires: cmake(KF6Config) >= %min_version
BuildRequires: cmake(KF6CoreAddons) >= %min_version
BuildRequires: cmake(KF6I18n) >= %min_version
BuildRequires: cmake(KF6Service) >= %min_version
BuildRequires: cmake(KF6DocTools) >= %min_version
BuildRequires: cmake(KF6Solid) >= %min_version
BuildRequires: cmake(KF6Crash) >= %min_version
BuildRequires: cmake(KF6DBusAddons) >= %min_version
BuildRequires: cmake(KF6Bookmarks) >= %min_version
BuildRequires: cmake(KF6ColorScheme) >= %min_version
BuildRequires: cmake(KF6Completion) >= %min_version
BuildRequires: cmake(KF6ConfigWidgets) >= %min_version
BuildRequires: cmake(KF6GuiAddons) >= %min_version
BuildRequires: cmake(KF6IconThemes) >= %min_version
BuildRequires: cmake(KF6ItemViews) >= %min_version
BuildRequires: cmake(KF6JobWidgets) >= %min_version
BuildRequires: cmake(KF6WidgetsAddons) >= %min_version
BuildRequires: cmake(KF6WindowSystem) >= %min_version
BuildRequires: cmake(KF6Auth) >= %min_version
BuildRequires: cmake(KF6KDED)
BuildRequires: cmake(KF6Wallet)
BuildRequires: cmake(KF6TextWidgets)

BuildRequires: pkgconfig(zlib)
BuildRequires: acl-devel
BuildRequires: pkgconfig(libattr)
BuildRequires: pkgconfig(libxslt)
BuildRequires: pkgconfig(libxml-2.0)
BuildRequires: pkgconfig(krb5-gssapi)
BuildRequires: locales-en

# runtime dependencies
BuildRequires: switcheroo-control
Requires:      switcheroo-control

Requires:      kded

%description
KDE Frameworks 6 Tier 3 solution for filesystem abstraction.

%files -f kio6.lang
%_kf6_categoriesdir/kio.*categories
%_kf6_bindir/*
%_kf6_plugindir/kio
%_kf6_plugindir/kio_dnd
%_kf6_plugindir/urifilters
%_kf6_plugindir/kded
%_qt6_plugindir/kf6/kiod
%_qt6_plugindir/designer/*.so
%_kf6_libdir/libkuriikwsfiltereng_private.so
%_kf6_libexecdir/kioexec
%_kf6_libexecdir/kioworker
%_kf6_libexecdir/kiod6
%_kf6_datadir/applications/ktelnetservice6.desktop
%_kf6_datadir/applications/org.kde.kiod6.desktop
%_kf6_datadir/kf6/searchproviders/
%_kf6_datadir/kdevappwizard/templates/kioworker6.tar.bz2
%_datadir/dbus-1/services/org.kde.kiod*.service
%_datadir/dbus-1/services/org.kde.kssld*.service
%_datadir/dbus-1/services/org.kde.kioexecd6.service
%_datadir/dbus-1/services/org.kde.kpasswdserver6.service

#--------------------------------------------------------------------

%define kf6kiocore_major 6
%define libkf6kiocore %mklibname kf6kiocore %{kf6kiocore_major}

%package -n %libkf6kiocore
Summary:        KDE Frameworks 6 Tier 3 solution for filesystem abstraction
Group:          System/Libraries

%description -n %libkf6kiocore
KDE Frameworks 6 Tier 3 solution for filesystem abstraction.

%files -n %libkf6kiocore
%_kf6_libdir/libKF6KIOCore.so.%{kf6kiocore_major}
%_kf6_libdir/libKF6KIOCore.so.%{version}

#--------------------------------------------------------------------

%define kf6kiogui_major 6
%define libkf6kiogui %mklibname kf6kiogui %{kf6kiogui_major}

%package -n %libkf6kiogui
Summary:        KDE Frameworks 6 Tier 3 solution for filesystem abstraction
Group:          System/Libraries

%description -n %libkf6kiogui
KDE Frameworks 6 Tier 3 solution for filesystem abstraction.

%files -n %libkf6kiogui
%_kf6_libdir/libKF6KIOGui.so.%{kf6kiogui_major}
%_kf6_libdir/libKF6KIOGui.so.%{version}

#--------------------------------------------------------------------

%define kf6kiowidgets_major 6
%define libkf6kiowidgets %mklibname kf6kiowidgets %{kf6kiowidgets_major}

%package -n %libkf6kiowidgets
Summary:        KDE Frameworks 6 Tier 3 solution for filesystem abstraction
Group:          System/Libraries

%description -n %libkf6kiowidgets
KDE Frameworks 6 Tier 3 solution for filesystem abstraction.

%files -n %libkf6kiowidgets
%_kf6_libdir/libKF6KIOWidgets.so.%{kf6kiowidgets_major}
%_kf6_libdir/libKF6KIOWidgets.so.%{version}

#--------------------------------------------------------------------

%define kf6kiofilewidgets_major 6
%define libkf6kiofilewidgets %mklibname kf6kiofilewidgets %{kf6kiofilewidgets_major}

%package -n %libkf6kiofilewidgets
Summary:        KDE Frameworks 6 Tier 3 solution for filesystem abstraction
Group:          System/Libraries

%description -n %libkf6kiofilewidgets
KDE Frameworks 6 Tier 3 solution for filesystem abstraction.

%files -n %libkf6kiofilewidgets
%_kf6_libdir/libKF6KIOFileWidgets.so.%{kf6kiofilewidgets_major}
%_kf6_libdir/libKF6KIOFileWidgets.so.%{version}

#--------------------------------------------------------------------

%define kf6kiocore_devel %mklibname kf6kio -d

%package -n %kf6kiocore_devel
Summary:        Devel stuff for %name
Group:          Development/KDE and Qt
Requires:       %libkf6kiocore = %version-%release
Requires:       %libkf6kiogui = %version-%release
Requires:       %libkf6kiowidgets = %version-%release
Requires:       %libkf6kiofilewidgets = %version-%release
Requires:       %name  = %version-%release
# many pkgs fails to build due to this missing devel dependency
Requires:       cmake(Qt6Concurrent)
Provides:       %name-devel = %{version}-%{release}

%description -n %kf6kiocore_devel
This package contains header files needed if you wish to build applications
based on %name.

%files -n %kf6kiocore_devel
%_kf6_includedir/KIOWidgets/
%_kf6_includedir/KIOFileWidgets/
%_kf6_includedir/KIOCore/
%_kf6_includedir/KIOGui/
%_kf6_includedir/KIO/
%_kf6_libdir/cmake/KF6KIO/
%_kf6_libdir/libKF6KIOCore.so
%_kf6_libdir/libKF6KIOGui.so
%_kf6_libdir/libKF6KIOWidgets.so
%_kf6_libdir/libKF6KIOFileWidgets.so

#--------------------------------------------------------------------

%package handbook
Summary:        %{name} Handbook
Group:          Documentation
BuildArch:      noarch

%description handbook
This package provides %{name} Handbook.

%files handbook
%doc %_kf6_docdir/HTML/*/kioworker6

#--------------------------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install

%find_lang kio6


%changelog
* Sun Mar 16 2025 daviddavid <daviddavid> 6.12.0-1.mga10
+ Revision: 2164576
- New version 6.12.0

* Thu Jan 09 2025 daviddavid <daviddavid> 6.10.0-1.mga10
+ Revision: 2136403
- New version 6.10.0

* Fri Dec 20 2024 daviddavid <daviddavid> 6.9.0-1.mga10
+ Revision: 2126588
- New version 6.9.0

* Sat Nov 09 2024 daviddavid <daviddavid> 6.8.0-1.mga10
+ Revision: 2113086
- New version 6.8.0

* Fri Oct 11 2024 daviddavid <daviddavid> 6.7.0-1.mga10
+ Revision: 2104768
- New version 6.7.0

* Sat Sep 14 2024 daviddavid <daviddavid> 6.6.0-1.mga10
+ Revision: 2095930
- New version 6.6.0

* Fri Aug 09 2024 daviddavid <daviddavid> 6.5.0-1.mga10
+ Revision: 2084678
- New version 6.5.0

* Fri Jun 07 2024 daviddavid <daviddavid> 6.3.0-1.mga10
+ Revision: 2070544
- New version 6.3.0

* Sat May 11 2024 daviddavid <daviddavid> 6.2.0-1.mga10
+ Revision: 2063403
- New version 6.2.0

* Sat Apr 13 2024 daviddavid <daviddavid> 6.1.0-1.mga10
+ Revision: 2056834
- New version 6.1.0

* Wed Feb 28 2024 neoclust <neoclust> 6.0.0-1.mga10
+ Revision: 2044932
- New version 6.0.0

* Tue Feb 06 2024 neoclust <neoclust> 5.249.0-1.mga10
+ Revision: 2037492
- New version 5.249.0

* Wed Jan 10 2024 neoclust <neoclust> 5.248.0-1.mga10
+ Revision: 2029585
- New version 5.248.0

* Mon Jan 08 2024 daviddavid <daviddavid> 5.247.0-2.mga10
+ Revision: 2029009
- move libkuriikwsfiltereng_private.so shared library from devel to the main pkg
  * https://invent.kde.org/frameworks/kio/-/issues/26

* Mon Jan 01 2024 neoclust <neoclust> 5.247.0-1.mga10
+ Revision: 2025619
- New version 5.247.0
- New version 5.246.0

* Sat Nov 11 2023 neoclust <neoclust> 5.245.0-1.mga10
+ Revision: 2005976
- New version 5.245.0

* Fri Oct 20 2023 daviddavid <daviddavid> 5.111.0-2.mga10
+ Revision: 1999644
- add missing runtime dependency on switcheroo-control

* Thu Oct 19 2023 daviddavid <daviddavid> 5.111.0-1.mga10
+ Revision: 1999469
- New version 5.111.0

* Sun Sep 17 2023 daviddavid <daviddavid> 5.110.0-1.mga10
+ Revision: 1987363
- New version 5.110.0

* Mon Apr 10 2023 neoclust <neoclust> 5.105.0-1.mga9
+ Revision: 1952054
- New version 5.105.0

* Mon Mar 06 2023 neoclust <neoclust> 5.104.0-1.mga9
+ Revision: 1947857
- New version 5.104.0

* Mon Feb 13 2023 neoclust <neoclust> 5.103.0-1.mga9
+ Revision: 1941363
- New version 5.103.0

* Mon Jan 23 2023 neoclust <neoclust> 5.102.0-1.mga9
+ Revision: 1935013
- New version 5.102.0

* Wed Dec 14 2022 daviddavid <daviddavid> 5.101.0-1.mga9
+ Revision: 1922261
- New version 5.101.0

* Sun Nov 27 2022 neoclust <neoclust> 5.100.0-1.mga9
+ Revision: 1911628
- New version 5.100.0

* Tue Nov 01 2022 neoclust <neoclust> 5.99.0-1.mga9
+ Revision: 1901075
- New version 5.99.0

* Tue Sep 13 2022 neoclust <neoclust> 5.98.0-1.mga9
+ Revision: 1887667
- New version 5.98.0

* Tue Aug 30 2022 neoclust <neoclust> 5.97.0-1.mga9
+ Revision: 1882086
- New version 5.97.0

* Tue Jul 26 2022 neoclust <neoclust> 5.96.0-1.mga9
+ Revision: 1872016
- New version 5.96.0

* Mon Apr 25 2022 neoclust <neoclust> 5.93.0-1.mga9
+ Revision: 1853234
- New version 5.93.0

* Sat Apr 09 2022 neoclust <neoclust> 5.92.0-2.mga9
+ Revision: 1848250
- New version 5.92.0
+ umeabot <umeabot>
- Mageia 9 Mass Rebuild

* Mon Nov 08 2021 neoclust <neoclust> 5.88.0-1.mga9
+ Revision: 1754842
- New version 5.88.0

* Sun Oct 03 2021 neoclust <neoclust> 5.87.0-1.mga9
+ Revision: 1749093
- New version 5.87.0

* Sun Oct 03 2021 neoclust <neoclust> 5.86.0-1.mga9
+ Revision: 1749015
- New version 5.86.0

* Mon Jul 12 2021 neoclust <neoclust> 5.84.0-1.mga9
+ Revision: 1735742
- New version 5.84.0
- New version 5.83.0

* Tue May 18 2021 daviddavid <daviddavid> 5.82.0-2.mga9
+ Revision: 1725327
- backport KMimeTypeFinderJob fixes

* Sat May 15 2021 daviddavid <daviddavid> 5.82.0-1.mga9
+ Revision: 1723466
- New version 5.82.0

* Mon Apr 12 2021 daviddavid <daviddavid> 5.81.0-1.mga9
+ Revision: 1714862
- New version 5.81.0

* Sun Mar 14 2021 daviddavid <daviddavid> 5.80.0-2.mga9
+ Revision: 1702363
- enable KDED support

* Sun Mar 14 2021 daviddavid <daviddavid> 5.80.0-1.mga9
+ Revision: 1702362
- New version 5.80.0

* Thu Feb 25 2021 neoclust <neoclust> 5.79.0-1.mga9
+ Revision: 1691132
- New version 5.79.0

* Sun Dec 06 2020 daviddavid <daviddavid> 5.76.0-1.mga8
+ Revision: 1653346
- New version 5.76.0

* Sun Oct 11 2020 daviddavid <daviddavid> 5.75.0-1.mga8
+ Revision: 1633199
- New version 5.75.0

* Sun Sep 13 2020 daviddavid <daviddavid> 5.74.0-1.mga8
+ Revision: 1625621
- New version 5.74.0

* Mon Aug 10 2020 daviddavid <daviddavid> 5.73.0-1.mga8
+ Revision: 1612746
- New version 5.73.0

* Wed Jul 08 2020 neoclust <neoclust> 5.72.0-1.mga8
+ Revision: 1603103
- New version 5.72.0

* Tue Jun 16 2020 neoclust <neoclust> 5.71.0-1.mga8
+ Revision: 1593837
- New version 5.71.0

* Tue May 26 2020 daviddavid <daviddavid> 5.70.1-2.mga8
+ Revision: 1587698
- add upstream patch to fix running terminal programs from desktop files (mga#26680)

* Sat May 16 2020 daviddavid <daviddavid> 5.70.1-1.mga8
+ Revision: 1584658
- New version 5.70.1

* Thu May 14 2020 daviddavid <daviddavid> 5.70.0-2.mga8
+ Revision: 1583615
- add missing dependency on kded

* Sat May 09 2020 daviddavid <daviddavid> 5.70.0-1.mga8
+ Revision: 1582023
- New version 5.70.0

* Sun Apr 12 2020 daviddavid <daviddavid> 5.69.0-1.mga8
+ Revision: 1566514
- New version 5.69.0

* Mon Mar 16 2020 daviddavid <daviddavid> 5.68.0-1.mga8
+ Revision: 1556690
- New version 5.68.0

* Thu Feb 20 2020 umeabot <umeabot> 5.67.0-2.mga8
+ Revision: 1546793
- Mageia 8 Mass Rebuild

* Tue Feb 04 2020 neoclust <neoclust> 5.67.0-1.mga8
+ Revision: 1486828
- New version 5.67.0
+ wally <wally>
- build with new cmake macros

* Mon Dec 16 2019 daviddavid <daviddavid> 5.65.0-3.mga8
+ Revision: 1468354
- enable Qt5Qml support

* Sun Dec 15 2019 daviddavid <daviddavid> 5.65.0-2.mga8
+ Revision: 1467552
- use new upstream tarball

* Fri Dec 13 2019 neoclust <neoclust> 5.65.0-1.mga8
+ Revision: 1466238
- New version 5.65.0

* Mon Nov 04 2019 neoclust <neoclust> 5.64.0-1.mga8
+ Revision: 1457623
- New version 5.64.0

* Thu Oct 10 2019 neoclust <neoclust> 5.63.0-1.mga8
+ Revision: 1451005
- New version 5.63.0

* Mon Sep 30 2019 daviddavid <daviddavid> 5.62.1-1.mga8
+ Revision: 1448342
- New version 5.62.1

* Tue Sep 24 2019 neoclust <neoclust> 5.62.0-1.mga8
+ Revision: 1445496
- New version 5.62.0

* Fri Jul 12 2019 neoclust <neoclust> 5.60.0-1.mga8
+ Revision: 1420529
- New version 5.60.0

* Mon Apr 08 2019 neoclust <neoclust> 5.57.0-1.mga7
+ Revision: 1386945
- New version 5.57.0

* Sat Mar 30 2019 umeabot <umeabot> 5.56.0-2.mga7
+ Revision: 1382508
- Qt5 Rebuild

* Tue Mar 12 2019 neoclust <neoclust> 5.56.0-1.mga7
+ Revision: 1374577
- New version 5.56.0

* Sat Feb 09 2019 neoclust <neoclust> 5.55.0-1.mga7
+ Revision: 1364547
- New version 5.55.0

* Sun Jan 20 2019 neoclust <neoclust> 5.54.1-1.mga7
+ Revision: 1358479
- New version 5.54.1
- New version 5.54.0

* Sun Dec 09 2018 neoclust <neoclust> 5.53.0-1.mga7
+ Revision: 1339226
- New version 5.53.0

* Tue Oct 09 2018 neoclust <neoclust> 5.51.0-1.mga7
+ Revision: 1318973
- New version 5.51.0
- New version 5.50.0

* Sun Sep 23 2018 umeabot <umeabot> 5.49.0-2.mga7
+ Revision: 1298555
- Mageia 7 Mass Rebuild

* Tue Aug 07 2018 neoclust <neoclust> 5.49.0-1.mga7
+ Revision: 1248503
- New version 5.49.0

* Thu May 31 2018 daviddavid <daviddavid> 5.46.0-3.mga7
+ Revision: 1233273
- many pkgs fails to build due to a missing devel dependency
  so add now pkgconfig(Qt5Concurrent) into devel sub-pkg

* Tue May 22 2018 daviddavid <daviddavid> 5.46.0-2.mga7
+ Revision: 1231424
- add missing BR on pkgconfig(libattr)

* Mon May 14 2018 neoclust <neoclust> 5.46.0-1.mga7
+ Revision: 1229261
- New version 5.46.0

* Thu Jan 11 2018 neoclust <neoclust> 5.42.0-1.mga7
+ Revision: 1192292
- New version 5.42.0

* Tue Dec 12 2017 neoclust <neoclust> 5.41.0-1.mga7
+ Revision: 1182342
- New version 5.41.0

* Thu Sep 28 2017 neoclust <neoclust> 5.38.0-1.mga7
+ Revision: 1161248
- New version 5.38.0

* Tue Aug 15 2017 neoclust <neoclust> 5.37.0-1.mga7
+ Revision: 1140410
- New version 5.37.0

* Fri Jul 21 2017 neoclust <neoclust> 5.36.0-1.mga7
+ Revision: 1125848
- New version 5.36.0

* Tue Mar 07 2017 neoclust <neoclust> 5.32.0-2.mga6
+ Revision: 1089398
- Rebuild for armv5

* Mon Mar 06 2017 neoclust <neoclust> 5.32.0-1.mga6
+ Revision: 1088974
- New version 5.32.0

* Wed Dec 14 2016 neoclust <neoclust> 5.29.0-1.mga6
+ Revision: 1074894
- New version 5.29.0

* Tue Dec 06 2016 daviddavid <daviddavid> 5.28.0-2.mga6
+ Revision: 1072849
- fix conflicting handbook files
- fix devel pkg name (libkio-devel to libkf5kio-devel)

* Sun Dec 04 2016 neoclust <neoclust> 5.28.0-1.mga6
+ Revision: 1072210
- New version 5.28.0

* Tue Oct 04 2016 neoclust <neoclust> 5.27.0-1.mga6
+ Revision: 1058365
- New version 5.27.0

* Thu Sep 08 2016 neoclust <neoclust> 5.26.0-1.mga6
+ Revision: 1050542
- New version 5.26.0

* Tue Aug 09 2016 neoclust <neoclust> 5.25.0-1.mga6
+ Revision: 1045120
- New version 5.25.0

* Wed Jul 13 2016 neoclust <neoclust> 5.24.0-1.mga6
+ Revision: 1041618
- New version 5.24.0

* Fri Jun 17 2016 neoclust <neoclust> 5.23.0-1.mga6
+ Revision: 1021940
- New version 5.23.0

* Sat May 14 2016 neoclust <neoclust> 5.22.0-1.mga6
+ Revision: 1015573
- New version 5.22.0

* Sat Apr 09 2016 neoclust <neoclust> 5.21.0-1.mga6
+ Revision: 999645
- New version 5.21.0

* Sun Mar 06 2016 neoclust <neoclust> 5.20.0-1.mga6
+ Revision: 986338
- New version 5.20.0

* Tue Feb 09 2016 neoclust <neoclust> 5.19.0-2.mga6
+ Revision: 952162
- Fix require on lib

* Tue Feb 09 2016 neoclust <neoclust> 5.19.0-1.mga6
+ Revision: 951868
- New version 5.19.0

* Sun Jan 10 2016 neoclust <neoclust> 5.18.0-1.mga6
+ Revision: 921291
- New version 5.18.0

* Mon Dec 21 2015 neoclust <neoclust> 5.17.0-2.mga6
+ Revision: 913084
- Rebuild against Qt 5.6.0 Beta

* Sun Dec 13 2015 neoclust <neoclust> 5.17.0-1.mga6
+ Revision: 909887
- New version 5.17.0

* Tue Nov 10 2015 neoclust <neoclust> 5.16.0-4.mga6
+ Revision: 900450
- Rebuild against fixed qtbase5

* Mon Nov 09 2015 neoclust <neoclust> 5.16.0-3.mga6
+ Revision: 899601
- Rebuild against fixed extra-cmake-modules

* Sun Nov 08 2015 neoclust <neoclust> 5.16.0-2.mga6
+ Revision: 898935
- New version 5.16.0

* Fri Oct 09 2015 neoclust <neoclust> 5.15.0-1.mga6
+ Revision: 888175
- New version 5.15.0

* Sun Sep 20 2015 neoclust <neoclust> 5.14.0-1.mga6
+ Revision: 881675
- New version 5.14.0

* Tue Aug 25 2015 pterjan <pterjan> 5.13.0-2.mga6
+ Revision: 869232
- Rebuild with gcc 5

* Tue Aug 11 2015 neoclust <neoclust> 5.13.0-1.mga6
+ Revision: 862960
- New version 5.13.0

* Tue Aug 11 2015 neoclust <neoclust> 5.12.0-2.mga6
+ Revision: 862622
- Plasma Mass Rebuild - Rebuild for new kf5-macros

* Tue Jul 14 2015 neoclust <neoclust> 5.12.0-1.mga6
+ Revision: 853805
- New version 5.12.0

* Sat Jul 11 2015 neoclust <neoclust> 5.11.0-2.mga6
+ Revision: 853317
- Remove conflict, now HTML files are not in the same folder anymore

* Sat Jun 27 2015 neoclust <neoclust> 5.11.0-1.mga6
+ Revision: 846327
- New version 5.11.0

* Thu Dec 18 2014 neoclust <neoclust> 5.5.0-1.mga5
+ Revision: 803966
- New version 5.5.0

* Wed Oct 15 2014 umeabot <umeabot> 5.1.0-3.mga5
+ Revision: 746030
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 5.1.0-2.mga5
+ Revision: 681086
- Mageia 5 Mass Rebuild

* Fri Aug 08 2014 neoclust <neoclust> 5.1.0-1.mga5
+ Revision: 660992
- New version 5.1.0

* Tue Jul 22 2014 neoclust <neoclust> 5.0.0-3.mga5
+ Revision: 655626
- Fix use of libexecdir in kio

* Sun Jul 20 2014 neoclust <neoclust> 5.0.0-2.mga5
+ Revision: 654853
- Rebuld against new kf5 macros

* Mon Jul 14 2014 neoclust <neoclust> 5.0.0-1.mga5
+ Revision: 652158
- New version 5.0.0
- New version 4.100.0
- New version 4.99.0

* Sat Apr 05 2014 neoclust <neoclust> 4.98.0-1.mga5
+ Revision: 612180
- New version 4.98.0

* Wed Mar 05 2014 neoclust <neoclust> 4.97.0-1.mga5
+ Revision: 599920
- New version 4.97.0

* Wed Feb 26 2014 neoclust <neoclust> 4.96.0-2.mga5
+ Revision: 597292
- Rebuild against fixed kf5-macros

* Thu Feb 20 2014 neoclust <neoclust> 4.96.0-1.mga5
+ Revision: 595084
- imported package kio

